Subject: Re: [lojban] dai harder (was: If it ain't broke, don't fix it (was: an approa...

From: [email-masked]
Date: Sun, 17 Jun 2001 22:36:13 EDT

In a message dated 6/17/2001 3:49:35 PM Central Daylight Time, 
[email-masked] writes:

> On Sunday 17 June 2001 00:07, Jorge Llambias wrote:
> > la xod di'e cusku
> >
> > >.i za'a do tugni mi .ianai .i mi zgana srera zo'o
> >
> > i u'i mi do tugni roroi le nu do drani
> >
> > > > i le du'u le tavla le selta'a cu kansa le ka cinmo cu pixra velcki
> > >
> > >le si'o kansa cinmo kei mleca le si'o selta'a po'o cinmo kei le ka pilno
> > >ce'u
> >
> > to e'u ko pilno zo cu ne seba'i zo kei pe le pamoi
> > i lu le si'o kansa cinmo kei mleca li'u cu sumti toi
> >
> > i ie i so'i le cmaste ke glico valsi ka'e xagze'a
> 
> 
> xu mi slabu cy. .i ganai zo dai cu mapti le si'o kansa cinmo gi mi 
> noji'iroi 
> 

Personally, I think (and I can back this up from the book somewhat, though 
that is not necessarily a recommendation at this point) that {dai} is used 
for indirect reference to other's emotion (not just or even usually the 
hearer's). I would use it in, for example, {la frank. tirna le du'u uidai la 
meris. klama ti} , the {ui} being Frank's joy, not the writer's nor the 
person from whom he heard it. Empathy does not seem to have a lot of use, but 
this kind of communication works very well.